<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I've a pain in my ______.</text><choice_g><choice correct="y">side</choice></choice_g></item>
<item><text>a ______ from your current employer</text><choice_g><choice correct="y">reference</choice></choice_g></item>
<item><text>The children are at ______ three days a week.</text><choice_g><choice correct="y">nursery school</choice></choice_g></item>
<item><text>She met him at the ______.</text><choice_g><choice correct="y">ball</choice></choice_g></item>
<item><text>She made a fantastic clay ______ of her dog.</text><choice_g><choice correct="y">model</choice></choice_g></item>
<item><text>two years of research among ______</text><choice_g><choice correct="y">consumers</choice></choice_g></item>
<item><text>______ with proper medical procedures</text><choice_g><choice correct="y">interference</choice></choice_g></item>
<item><text>For ______ he gave her a silk blouse.</text><choice_g><choice correct="y">Christmas</choice></choice_g></item>
<item><text>The lines can be cut with a craft ______.</text><choice_g><choice correct="y">knife</choice></choice_g></item>
<item><text>We renovated the house in two ______.</text><choice_g><choice correct="y">stages</choice></choice_g></item>
</body>
</exercise>
</batch>

